<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/loading_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clickable="true"
    android:gravity="center"
    android:orientation="vertical"
    android:visibility="gone" >

    <FrameLayout
        android:id="@+id/loading_layout_progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center" >

        <ProgressBar
            android:id="@+id/loading_big_cercle"
            android:layout_width="@dimen/loading_ring"
            android:layout_height="@dimen/loading_ring"
            android:layout_gravity="center"
            android:layout_marginBottom="@dimen/margin_small"
            android:layout_marginLeft="@dimen/margin_medium"
            android:layout_marginRight="@dimen/margin_medium"
            android:layout_marginTop="@dimen/margin_medium"
            android:indeterminate="true"
            android:indeterminateDrawable="@drawable/progress_bar_custom_big" />
    </FrameLayout>

    <com.egdigital.allzic.ui.ScrollingTextView
        style="@android:style/TextAppearance.Large"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/margin_medium"
        android:layout_marginLeft="@dimen/margin_medium"
        android:layout_marginRight="@dimen/margin_medium"
        android:ellipsize="marquee"
        android:singleLine="true"
        android:text="@string/loading_streaming"
        android:textColor="@android:color/black" />

</LinearLayout>